Uploaded image for project: 'Zeppelin'
  1. Zeppelin
  2. ZEPPELIN-2800

Need to increase frontend maven plugin version to 1.5 from 1.3

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 0.7.1
    • Fix Version/s: None
    • Component/s: build
    • Labels:
      None
    • Environment:

      S390x

      Description

      1.5 frontend maven plugin has support for s390x which is lacking in the prior version, due to which the build for zeppelin-web module fails.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              vandita vandita
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: